<!DOCTYPE html>
<html>

<head>

    <meta charset="UTF-8">
    <title>myPage</title>
    <!-- myPage.cssの読み込み -->
    <link href="css/myPage.css" rel="stylesheet" type="text/css" />
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<title>部屋登録完了</title>
<jsp:include page="/baselayout/head.html" />
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="login.html">Sample</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
            </ul>
        </nav>
    </header>


    <div class="container mt-5">
        <div class="col-2 mx-auto">
            <h3>部屋登録完了</h3>
        </div>
        <!--   登録完了画面   -->
        <div class="col-4 mx-auto userInfo">
            <table>
                <tbody>
                    <tr>
                        <td width="100" height="50">部屋タイプ</td>
                        <td width="200">タイプA</td>
                    </tr>
                    <tr>
                        <td height="50">利用人数</td>
                        <td>2人</td>
                    </tr>
                    <tr>
                        <td height="50">備考</td>
                        <td></td>
                    </tr>
                </tbody>
            </table>
                <p class="center-align">上記内容で登録しました。</p>

            </table>
            <a href="roomlist.html" class="btn waves-effect waves-light  col s8 offset-s2">部屋一覧へ</a>
            <a href="roomlist.html" class="btn waves-effect waves-light  col s8 offset-s2">料金設定画面へ</a>



        </div>
    </div>
    </div>

</body>

</html>